# Interface MeshDescriptor

interface MeshDescriptor {
indexCount: number;
isV2Format: boolean;
offset: number;
size: number;
vertexCount: number;
}

##### Index

### Properties

indexCount
isV2Format
offset
size
vertexCount

## Properties

### indexCount

indexCount: number

### isV2Format

isV2Format: boolean

### offset

offset: number

### size

size: number

### vertexCount

vertexCount: number